@charset "utf-8";
.container-fluid-cuerpo {
	background-color: #4B4B4D;
}
.container-fluid-faldon {
	background-color: #4B4B4D;
}



.container-fluid-faldon .container-cajas-imagenes {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}



.thumbnail .caption h3 {
	text-align: center;
}
.caption p .btn.btn-primary {

}
